Описание
Трекер тонуса (кабель-трекер) (Есть) Локатор кабеля TDR (Гавел)Примечание: Этот пункт являетсяTM-600 TCЕсли вам нужен другой товар, пожалуйста, нажмите ниже
| TM-600Базовая версия | TM-600 C
(Базовая версия + тон трекер-функция кабельного трекера)
|
![]() | ![]() |
TM-600 T
(Базовая версия + Функция TDR) | TM-600 TC-полная функция
(Базовая версия + TDR + тон трекер-кабель Функция трекера) |
![]() | ![]() |
Описание:
TM-600 ADSL2 + тест er, специально предназначенный для тестирования линии xDSL (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL и техобслуживание он обеспечивает xDSL тест, тест на dial PPPoE, тест DMM, эмуляция модема, Индикация напряжения линии и так далее.
Функция TDR и Tone-функция трекера могут быть добавлены к этому устройству в качестве опций.
Это один многофункциональный тестер с интеллектуальным размером, подлинное цветовое ЖК-и мощное Управление программным обеспечением, а также аккумулятор 6600 мАч и т. д.
Функция
Физического уровня DSL Тесты
Эмуляция модема (замена пользовательского модема полностью)
Набор номера PPPoE (RFC1683, RFC2684, RFC2516)
Набор набора PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных в компьютерное и программное обеспечение
Параметр системы настройки: Время подсветки, отключение автоматически без работы, пресс тон,
Измените атрибут dial PPPoE/PPPoA, имя пользователя и пароль; восстановите фабричную ценность и так далее.
Проверьте опасным напряжением
Tone трекер (опционально)
Локатор неисправностей DR (опционально)
Ключ Особенности:
Тестовые объекты: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные тесты с DMM (ACV, DCV, петлей и сопротивления изоляции, емкости,
Расстояние)
Поддержка эмуляции модема и имитации входа в систему в Интернет
Поддерживает вход в систему ISP (имя пользователя/пароль) и тест Ping IP (тест на эхо-запрос WAN,
LAN PING Тесты)
Поддерживает все многопротокольные, PPPoE/PPPoA (LLC или VC-MUX)
Подключается к через зажим alligator или RJ11
Перезаряжаемые литий-ионный Батарея
Звуковой сигнал и светодиоды сигнализации (нижняя мощность, PPP, LAN, xDSL)
Памяти данных fuction
ЖК-дисплей, функция меню
Автоматическое отключение, если нет никакой работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение для управления
Простые, переносные и сэкономленные деньги
Технические характеристики:
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (г. hs),ANSI T1.413 вопрос № 2, ITU G.992.5 (ADSL2 +) приложение L |
| До скорости канала | 0 ~ 1,2 Мбит/с |
| Вниз скорости канала | 0 ~ 24 Мбит/с |
| Вверх/вниз затухание | 0 ~ 63.5dB |
| Маржа с уровнем шума вверх/вниз | 0 ~ 32dB |
| Выход питания | Доступны |
| Ошибка Тесты | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | Доступны |
| Дисплей передачи канала map | Доступны |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite)ITU G.994.1 (G. hs), ANSI T1.413 вопрос № 2 |
| До скорости канала | 0 ~ 1 Мбит/с |
| Вниз скорости канала | 0 ~ 8 Мбит |
| Вверх/вниз затухание | 0 ~ 63.5dB |
| Маржа с уровнем шума вверх/вниз | 0 ~ 32dB |
| Выход питания | Доступны |
| Ошибка Тесты | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | Доступны |
| Дисплей передачи канала map | Доступны |
| DMM Тесты | |
| Напряжение постоянного тока (В): | -400 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ом): | 0 ~ 20000 |
| Емкость (НФ): | 0 ~ 1000 |
| Сопротивление изоляции (МОМ): | 0 ~ 50 |
| Тонус трекер (есть) | |
| С помощью комплектующих аксессуаров он может делать отслеживание кабелей и находить тренд линий | |
TDR Функция (есть) Автоматическая проверка расстояния кабеля (разрыв кабеля/кабельное соединение) | |
| Тесты диапазон | <2,5 км |
| Мертвая зона | <1 м |
| Разрешение скорость | 1 м |
| Общие Параметры | |
| ЖК-дисплей | 800x480 TFT |
| Мощность питания | Внутренняя Аккумуляторная Батарея 6600 мАч li-ion |
| Батарея продолжительность | 4 до 5 часов |
| Рабочая температура | 0-40 ° С |
| Рабочая влажность | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |







Мы принимаем Alipay, банковский перевод и Western Union. Если нужны дополнительные детали, пожалуйста, не стесняйтесь связаться с нами, спасибо!


Мы можем отправить ваш товар через AliExpress доставки. EMS, DHL, UPS, TNT, FedEx, Почта Гонконга, и Сингапур пост и так далее в первый разумный срок.
EMS обычно занимает около 6-13 дней, более или менее. Если для удаленной области, это будет немного больше времени; если по таможенной причине покупателя, это будет немного дольше.
DHL, UPS, TNT, FedEx обычно занимает около 4-6 дней, более или менее. Если для удаленной области, то у меня будет немного больше времени; если для таможенной причины покупателя, это будет немного дольше.
Почта Гонконга, пост Сингапура обычно занимает около 11-25 дней, более или менее. Если для удаленной области, это будет немного больше времени; если для покупателя? по таможенной причине, это будет немного дольше.
Мы обычно отправляем товар покупателя в подарок в более низкой стоимости, для того, чтобы избежать налога покупателя. Однако Налог определяется покупателем таможней не нами, разными странами для разной налоговой ставки, так что если какой-либо налог, то покупатель должен понять это.
Из-за покупателя причина в том числе-отказаться подписать за посылка-или-отказаться оплатить налог или-покупатель по почте и так далее, покупатель должен понять все проигрыши. Мы ответственны за сохранение товара в Китае гладко. После того, как товар покинет Китай, покупатель будет отвечать за всю ответственность.


1. Все товары проверяются и проверяются перед отправкой. Если вы не довольны товаром, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения детали.
2. оплата доставки и погрузочно-разгрузочных работ не подлежит возврату, и Заказчик должен нести ответственность за все обвинения в возвращении и повторной отправки.
3. Все возвращаемые товары должны быть в его оригинальных условиях, включая коробку и аксессуары. Человеческие дефекты не гарантированы, такие как сломанные, царапаются и так далее.
4. Для любых он EMS, пожалуйста, используйте EMS или ваш местный пост, когда отправите обратно

Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Спасибо!
Характеристики
- Номер модели
- TM-600 TC
- Бренд
- DVP
- Item
- ADSL2+ ADSL Tester

















